.whole-lp-review-section {
  height: 230px;
  width: 310px;
  border: 1px solid rgba(128, 128, 128, 0.439);
  border-radius: 8px;
  padding: 20px;
  position: relative;
}

.lp-review-img {
  height: 40px;
  width: 40px;
  object-fit: cover;
  border-radius: 50%;
}

.lp-review-img-name-section {
  display: flex;
  gap: 20px;
  align-items: center;
  color: var(--orange);
  position: absolute;
  bottom: 20px;
}
